- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# bootSect Struct Reference

`#include <ubixfs.h>`

## Data Fields
uInt | BytesPerSector
uInt8 | code [479]
uInt16 | fsStart
uInt8 | id [6]
uInt8 | jmp [4]
uInt32 | krnl_start
uInt | SectersPerTrack
uInt16 | tmp
uInt16 | tmp2
uInt | TotalHeads
uInt32 | TotalSectors
uInt16 | version

## Detailed Description

Definition at line 115 of file ubixfs.h.

## Field Documentation

uInt bootSect::BytesPerSector

Definition at line 123 of file ubixfs.h.

uInt8 bootSect::code[479]

Definition at line 127 of file ubixfs.h.

uInt16 bootSect::fsStart

Definition at line 120 of file ubixfs.h.

uInt8 bootSect::id[6]

Definition at line 117 of file ubixfs.h.

uInt8 bootSect::jmp[4]

Definition at line 116 of file ubixfs.h.

uInt32 bootSect::krnl_start

Definition at line 122 of file ubixfs.h.

uInt bootSect::SectersPerTrack

Definition at line 124 of file ubixfs.h.

uInt16 bootSect::tmp

Definition at line 119 of file ubixfs.h.

uInt16 bootSect::tmp2

Definition at line 121 of file ubixfs.h.

uInt bootSect::TotalHeads

Definition at line 125 of file ubixfs.h.

uInt32 bootSect::TotalSectors

Definition at line 126 of file ubixfs.h.

uInt16 bootSect::version

Definition at line 118 of file ubixfs.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixfs/ubixfs.h